Package twisted :: Package manhole :: Package ui :: Module gtk2manhole :: Class ConsoleOutput

[show private | hide private]
[frames | no frames]

## Class ConsoleOutput

Method Summary
| `__init__(self, textView)`
| `append(self, text, kind)`
| `_scrollDown(self, *unused)`

Class Variable Summary
`None` | `_willScroll`

Class Variable Details

### _willScroll

  Type:
    `None`
  Value:

        None

Generated by Epydoc 1.1 on Sat Feb 15 21:19:08 2003 | http://epydoc.sf.net